/* custom css here */
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@500&display=swap&family=Barlow:wght@400;500;600;700;800&display=swap');
html, body { overflow-x: hidden; }
body {
	font-family: 'Barlow', sans-serif;
	font-size: 16px;
	font-weight: 500;
	color: #787878;
	line-height: 1.5;
}
h1 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}

h2,h3,h4,h5,h6 { color: #000000; font-weight: 600; }

body.single h1,
body:not(.home) h1{ color: #000000; }

a { color: #4297CB; }
.entry-content a:hover,.entry-content a:focus,.entry-content a:active { color: #000000; }

.alignfull {
	margin: 0px calc(50% - 50vw);
	max-width: 100vw;
	width: 100vw;
}

.btn-primary.focus, .btn-primary:focus {
	box-shadow: none;
	-webkit-box-shadow: none;
}
.blacknav {
	background-color: #000000;
	padding: 35px 50px;
	position: relative;
	z-index: 10;
}

.homepgheader .blacknav .navbar-nav .nav-link,
.allpageheader .navbar-nav .nav-link {
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	letter-spacing: -1px;
	padding-left: 1rem;
	padding-right: 1rem;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link:focus,
.navbar-nav .nav-link:active,
.homepgheader .blacknav .navbar-nav .nav-link:hover,
.homepgheader .blacknav .navbar-nav .nav-link:focus,
.homepgheader .blacknav .navbar-nav .nav-link:active,
.navbar-nav .active .nav-link,
.navbar-expand-md .navbar-nav .active .dropdown-menu .current_page_item .dropdown-item {
	color: #4297cb;
	outline: 0;
	border: none;
}



.navbar-expand-md .navbar-nav .dropdown-menu {
	background-color: #000000;
	margin-top: 0;
	/*padding: 0;*/
	border-radius: 0;
}

@media screen and (min-width: 768px) {
	.navbar-nav .dropdown.show .dropdown-toggle.nav-link {
		background-color: #FFFFFF;
		color: #000000;
	}

	.navbar-expand-md .navbar-nav .dropdown-menu {
		border: solid 2px #FFFFFF;
	}
}

@media screen and (min-width: 992px) {
	.home .navbar-brand img {
	    max-height: 67px;
	}
}

.navbar-expand-md .navbar-nav .dropdown-menu .dropdown-item {
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	letter-spacing: -1px;
	padding-top: 8px;
	padding-bottom: 8px;
	white-space: normal;
    word-break: break-word;
    min-width: 13rem;
    max-width: 15rem;
}

.navbar-expand-md .navbar-nav .dropdown-menu .dropdown-item:focus,
.navbar-expand-md .navbar-nav .dropdown-menu .dropdown-item:hover {
	background-color: transparent;
	color: #4297cb;
}

.homepgheader .blacknav .navbar-nav .menu-item:first-child .nav-link { padding-left: 0;}

.navbar { padding-top: 0; padding-bottom: 0;}
@media screen and (min-width: 768px) {
	.homepgheader .leftside {
		max-width: 366px;
    	z-index: 9;
    	align-self: flex-start;
	}
	.homepgheader .rightside {
		margin-left: -80px;
		align-self: flex-start;
	}
	.homepgheader .navbar-brand{
		padding-top: 80px;
		padding-bottom: 80px;
	}
	img.leftsiderail-image {
	    margin-left: -65px;
	    margin-right: -65px;
	    max-width: unset;
	    margin-top: 45px;
	}
	img.leftsiderail-image2 {
	    /* margin-left: 60px; */
	    margin-right: -180px;
	    max-width: unset;
	    position: relative;
	    float: right;
	    margin-top: -100px;
	}
}

.leftsiderail {
	background-color: #f4b233; color: #FFFFFF;
}
.leftsiderail .intr { 
	padding: 55px 35px; 
	font-weight: 700;
	font-size: 27px;
	line-height: 39px;
}

.home-hero-section { position: relative;}
.home-hero-section .homeheroimage {
	border-bottom: solid 25px #000000;
}
.home-hero-section .big-text-bg {
	position: absolute;
	bottom: 30px;
	left: 110px;
	background: url(../img/hero-bg-text.png) no-repeat;
	background-size: 100%;
	width: 369px;
	height: 454px;
	z-index: 0;
}

.home-hero-section .hdr-small {
	margin-top: 35px;
	font-size: 36px;
	color: #000000;
	font-style: italic;
	font-weight: 700;
	line-height: 42px;
}

.home-hero-section .hdr-big {
	margin-bottom: 35px;
	font-size: 54px;
	line-height: 62px;
	color: #752f2c;
	/*font-family: 'Oswald', sans-serif;*/
	/*text-transform: uppercase;*/
	letter-spacing: -3px;
}

.home-hero-section .hero-btn { margin-top: 35px;}
.home-hero-section .hero-btn .btn-primary {
	padding: 25px 45px;
	border-radius: 0;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 24px;
}

.home-hero-section .hero-btn img.rightside-arrow-image {
    float: right;
    margin-right: 5px;
    margin-top: 14px;
}

.blackbg { background-color: #000000;}

.about-section { margin-top: 60px;}
.about-section .fullwidth-bg { background-color: #9dd3c9; color: #000000;}
.about-section .abthdr-small {
	font-size: 36px;
	font-style: italic;
	font-weight: 700;
	line-height: 42px;
}

.about-section .abthdr-big {
	margin-bottom: 25px;
	font-size: 60px; /*105px;*/
	line-height: 0.9;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 700;
}

.about-section .blackbg { height: 25px;}

.about-section img.abt-rightside-image1 {
    margin-top: -79px;
    
}

.about-section .abt-rightside-image2 {
	margin-top: -124px;
}
.place-center { place-self: center;}

/* grant making section on hp */
.gm-section { padding-top: 15px; padding-bottom: 90px;}

.gm-section .gmhdr-small {
	font-size: 36px;
	font-style: italic;
	font-weight: 700;
	line-height: 42px;
	color: #000000;
}

.gm-section .gmhdr-big {
	margin-bottom: 40px;
	font-family: 'Oswald', sans-serif;
	font-size: 64px;
	line-height: 0.9;
	color: #4297cb;
	text-transform: uppercase;
	font-weight: 700;
}

strong,b { color: #000000; font-weight: 600;}

.gm-section .gm-intr strong,
.gm-section .gm-intr b { font-size: 23px;}

.gm-section .gm-btn {
	margin: 30px auto 40px auto;
	background: #f0f0f0;
}

.gm-section .gm-btn a.btn { color: #4297cb; text-align: center; display: block; padding: 25px; }
.gm-section .gm-btn a.btn:after {
	content: "";
	margin-left: 8px;
	width: 9px;
	height: 14px;
	background: url(../img/arrow-right-blue.png) no-repeat;
	display: inline-block;
	vertical-align: middle;
}

.gm-section .gm-btn a.btn:hover:after,
.gm-section .gm-btn a.btn:focus:after,
.gm-section .gm-btn a.btn:active:after {
	text-decoration: none;
}

.btn-back { color: #4297cb;  display: block; }
.btn-back:before {
	content: "";
	margin-right: 8px;
	width: 9px;
	height: 14px;
	background: url(../img/arrow-left-blue.png) no-repeat;
	display: inline-block;
	vertical-align: middle;
}

.btn-back:hover,
.btn-back:focus,
.btn-back:active {
	text-decoration: none;
	color: #000000;
}
.btn-back:hover:before,
.btn-back:focus:before,
.btn-back:active:before {
	text-decoration: none;
	background: url(../img/arrow-left-black.png) no-repeat;
}

/* footer sections */
.stay-footer .fullwidth-bg .container { 
	background-color: #f4b233;
	padding-top: 50px;
	padding-bottom: 30px;
	color: #1f1f1f;
}

.stay-footer h3 {
	color: #FFFFFF;
	font-weight: 800;
	font-size: 23px;
	margin-bottom: 30px;
}

@media screen and (min-width: 768px) {
	.stay-footer .stay-updated {
	    padding-left: 100px;
	    padding-right: 50px;
	}
	.stay-footer .stay-connect {
	    padding-right: 100px;
	    padding-left: 50px;
	}
}

.stay-footer .all-news-link { 
	color: #FFFFFF; 
	text-transform: uppercase; 
	font-size: 13px; 
	text-decoration: none;
}

.stay-social.social-icons a { color: #FFFFFF; text-decoration: none;}
.stay-social.social-icons a:hover,
.stay-social.social-icons a:focus,
.stay-social.social-icons a:active { text-decoration: none;}
.social-icons { list-style-type: none; padding: 0; margin: 30px 0 15px 0;}
.social-icons li { display: inline-block;}
.stay-social.social-icons li { margin: 0 15px; text-transform: uppercase;}
.stay-social.social-icons img { margin-right: 5px;}

#wrapper-footer {
	background-color: #1f1f1f;
	padding-top: 60px;
	padding-bottom: 60px;
	color: #FFFFFF;
	margin-top: 55px;
}

#wrapper-footer .footermenu { list-style-type: none; padding: 0; margin: 0;}
#wrapper-footer .footermenu li { display: inline-block; margin: 0;}
#wrapper-footer .footermenu li:last-child a { padding-right: 0;}
#wrapper-footer .footermenu li a { text-transform: uppercase; color: #FFFFFF; text-decoration: none;}

#wrapper-footer a { color: #FFFFFF;}

#wrapper-footer .social-and-copyright .col-md-6 { margin-top: 80px;}
#wrapper-footer .social-and-copyright .social-icons { margin: 0;}
#wrapper-footer .social-and-copyright .social-icons li { margin-left: 10px;}
#wrapper-footer .social-and-copyright .copyright { opacity: 0.2;}

/* Gravity Form */
.gform_wrapper ::-webkit-input-placeholder {
    color: #979797; font-style: italic; }

.gform_wrapper :-moz-placeholder {
    /* Firefox 18- */
    color: #979797; font-style: italic; }

.gform_wrapper ::-moz-placeholder {
    /* Firefox 19+ */
    color: #979797; font-style: italic; }

.gform_wrapper :-ms-input-placeholder {
    color: #979797; font-style: italic; }



.stay-footer .gform_wrapper ::-webkit-input-placeholder,
.popmake  .gform_wrapper ::-webkit-input-placeholder {
    color: #e1a32d; font-style: italic; }

.stay-footer .gform_wrapper :-moz-placeholder,
.popmake .gform_wrapper :-moz-placeholder {
    /* Firefox 18- */
    color: #e1a32d; font-style: italic; }

.stay-footer .gform_wrapper ::-moz-placeholder,
.popmake .gform_wrapper ::-moz-placeholder {
    /* Firefox 19+ */
    color: #e1a32d; font-style: italic; }

.stay-footer .gform_wrapper :-ms-input-placeholder,
.popmake .gform_wrapper :-ms-input-placeholder {
    color: #e1a32d; font-style: italic; }

.gform_wrapper .ginput_complex .ginput_left, 
.gform_wrapper .ginput_complex .ginput_right { width: 100% !important;}
.gform_wrapper .ginput_complex.ginput_container_address .ginput_right { padding-right: 0 !important;}


.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea {
	background: transparent;
	border: solid 1px #dbe8ee;
	border-radius: 0;
	padding: 8px 10px !important;
}

.gform_wrapper textarea {
    margin-top: 12px;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus, .gform_wrapper textarea:focus {
	border-color: #4297cd;
}

.stay-footer .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.popmake .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	background: transparent;
	border: none;
	border-bottom: solid 3px #e1a32d;
	padding: inherit !important;
}
.gform_wrapper input:focus,
.gform_wrapper textarea:focus,
.gform_wrapper input[type=file]:focus { outline: none;}

body .gform_wrapper ul li.gfield { margin-top: 0 !important;}

.gform_wrapper input[type="submit"],
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
	clear: both;
	width: auto;
	background-color: #1f1f1f;
	color: #FFFFFF;
	padding: 20px 40px;
	border-radius: 0;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 27px;

	
	display: inline-block;
	text-align: center;
	border: none;
	
	box-shadow: none;
	transition: 0.3s all ease-in-out;
	transition: all 0.4s ease-in-out;
	line-height: normal !important;
	min-width: 200px;
}

.gform_wrapper input[type="submit"]:hover,
.gform_wrapper input[type="submit"]:focus,
.gform_wrapper input[type="submit"]:active{
	background-color: #161616;
}

.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: transparent!important;
	border: none!important;
	padding: 0!important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, 
.gform_wrapper .field_description_below .gfield_description {
	padding-top: 0;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
	border: solid 1px #790000;
}


.stay-footer .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .stay-footer .gform_wrapper li.gfield_error textarea,
.popmake .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .stay-footer .gform_wrapper li.gfield_error textarea {
	border: none;
	border-bottom: solid 2px #790000;
}

.gform_confirmation_message { font-weight: 700; margin: 30px auto; }

.popmake-close:focus, .popmake-close:active { outline: none;}

/* grantmaking feed (landing) page */
div[id*="hero-block"] { position: relative; margin-bottom: 150px;}
div[id*="shorthero-block"] { position: relative; margin-bottom: 0px;}
div[id*="hero-block"] section#homepage-hero {
    position: absolute;
    top: 50%;
    max-width: 775px;
    left: -30px;
    background: #4297cb;
    padding: 35px 30px 30px 30px;
    color: #000000;
}

div[id*="hero-block"] .hero-title { 
	color: #FFFFFF; 
	font-size: 30px;
	font-family: 'Barlow', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 20px;
}

div[id*="hero-block"] .hero-description { 
	max-width: 54%;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0;
}
div[id*="hero-block"] .hero-description a{ color: #000000;}

div[id*="hero-block"] .button {
    max-width: fit-content;
    display: inline-block;
    vertical-align: middle;
    margin-left: 3.5%;
    background: #090909;
    padding: 20px 30px;
    font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	color: #FFFFFF;
	text-decoration: none;
}

div[id*="hero-block"] .button:hover,
div[id*="hero-block"] .button:focus,
div[id*="hero-block"] .button:active { background-color: #000000; color: #F9F9F9; text-decoration: none;}

div[id*="hero-block"] .herobackgroundimg,
.single-grantee .hero .herobackgroundimg,
.single-post .hero .herobackgroundimg,
.shorthero .shortherobackgroundimg {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	max-height: 500px;
	border-bottom: solid 25px #000000;
}

.single-grantee .hero .herobackgroundimg,
.shorthero .shortherobackgroundimg,
.single-post .hero .herobackgroundimg { max-height: unset; margin-bottom: 30px; width: 100%;}

div[id*="hero-block"] .herobackgroundimg .heroimg,
.single-grantee .hero .herobackgroundimg .heroimg,
.single-post .hero .herobackgroundimg .heroimg,
.shorthero .shortherobackgroundimg .heroimg { visibility: hidden;}

.single-grantee .hero .herobackgroundimg .heroimg,
.single-post .hero .herobackgroundimg .heroimg,
.shorthero .shortherobackgroundimg .heroimg { width: 100%; height: auto;}

article.page header.entry-header { display: none;}

body:not(.home) #full-width-page-wrapper.wrapper,
.single-grantee #single-wrapper,
.single-post #single-wrapper { padding-top: 0;}

.opencallsection .aboutimg-holder {
	background: url(../img/open-call-img01.jpg) no-repeat left top;
	background-size: cover;
	min-height: 325px;
	position: relative;
}

.opencallsection { padding-top: 60px; padding-bottom: 100px;}
.opencallsection .aboutimg-holder:before {
	content: "";
	width: 144px;
	height: 144px;
	border-radius: 50%;
	background-color: #f4b233;
	position: absolute;
	left: -36px;
	top: -36px;
	z-index: -1;
}

.opencallsection .aboutimg-holder:after {
	content: "";
	width: 20px;
	height: 80%;
	background-color: #000000;
	position: absolute;
	right: -20px;
	top: 10%;
	z-index: -1;
}

.opencallsection .text-holder h3 {
	color: #000000;
	font-style: italic;
}

.opencallsection .text-holder h2.title {
	color: #4297cb;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 55px;
	line-height: 63px;
	margin-bottom: 15px;
}

.opencallsection .learn_more_link {
	color: #4297cb;
	display: inline-block;
	font-weight: 700;
	font-size: 18px;
	line-height: 27px;
}

.opencallsection .learn_more_link:after {
	content: "";
	margin-left: 8px;
	width: 9px;
	height: 14px;
	background: url(../img/arrow-right-blue.png) no-repeat;
	display: inline-block;
	vertical-align: middle;	
}

.granteefeed_filter .granteefeed_filter_intropart{
	background-color: #9dd3c9;
	color: #000000;
}

.granteefeed_filter .granteefeed_filter_intropart h3 {
	font-size: 36px;
	font-style: italic;
	font-weight: 700;
	line-height: 42px;
}

.granteefeed_filter .granteefeed_filter_intropart h2 {
	margin-bottom: 25px;
	font-size: 105px;
	line-height: 0.9;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 700;
}

.granteefeed_filter .granteefeed_filter_intropart .granteesimg-holder {
	/*background: url(../img/our-grantees-img01.png) no-repeat right top;
	background-size: cover;*/
	position: relative;
	margin-top: -20px;
	margin-right: -20px;
}

.granteefeed_filter .granteefeed_filter_intropart:before {
    content: "";
    display: block;
    width: 60%;
    height: 20px;
    background: #000;
    left: 20%;
    margin-top: -20px;
    position: absolute;
}

.granteefeed_filter .granteefeed_filter_intropart .link {
	color: #000000;
	display: inline-block;
	font-weight: 700;
	font-size: 18px;
	line-height: 27px;
}

.granteefeed_filter .granteefeed_filter_intropart .link:after {
	content: "";
	margin-left: 8px;
	width: 9px;
	height: 14px;
	background: url(../img/arrow-right-black.png) no-repeat;
	display: inline-block;
	vertical-align: middle;	
}

.granteefeed_filter .granteefeed_filter_intropart .desc strong{
	font-size: 20px;
	font-weight: 800;
}

.granteefeed_filter .granteefeed_filter_filterpart {
	padding-top: 60px;
	padding-bottom: 60px;
}

.granteefeed_filter_filterpart h4 {
	color: #000000;
	font-size: 20px;
	margin-bottom: 20px;
    font-weight: 600;
}
.granteefeed_filter_filterpart h4 .link {
	color: #4297cb;
	font-size: 13px;
	text-transform: uppercase;
	margin-left: 15px;
}

.facetwp-template[data-name="grantee_posts"] { font-size: 17px;}
.facetwp-template[data-name="grantee_posts"] a {
	color: #4297cb;

}

.facetwp-template[data-name="grantee_posts"] .fwpl-result {
	border-bottom: solid #dce8ef 1px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.facetwp-template[data-name="grantee_posts"] .fwpl-result .fwpl-row .fwpl-col:last-child { text-align: right;}
.facetwp-template[data-name="grantee_posts"] .fwpl-result .fwpl-row .fwpl-col:first-child { text-align: left;}

.facetwp-type-checkboxes .facetwp-checkbox { font-weight: 600; }
.facetwp-type-checkboxes .facetwp-depth .facetwp-checkbox { font-weight: 400; }

.ccff-body { margin-top: 30px; margin-bottom: 30px; }
.ccff-body .text-holder, .ccff-body .img-holder { display: inline-block; vertical-align: middle; }
.ccff-body .text-holder { max-width: 70%; }
.ccff-body .img-holder { margin-left: 1.7%; max-width: calc(28% - 10px); position: relative; }
.ccff-body .img-holder:after { 
	content: "";
	position: absolute;
	width: 10px;
	height: 80%;
	top: 10%;
	right:-10px;
	display: block;
	background-color: #000000;
}

blockquote {
	clear: both;
	display: block;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
	border-left: solid #F4B233 20px;
	padding-left: 45px;
	font-size: 28px;
	line-height: 44px;
	color: #000000;
	font-weight: 600;
	text-align: left;
}

blockquote cite {
	font-size: 18px;
	line-height: 27px;
	color: #999999;
	font-style: normal;
	font-weight: 500;
}

.newsfeed { margin-top: 30px; margin-bottom: 30px; }

.newsfeed .img-holder { position: relative; padding-top: 10px; padding-left: 10px; }
.newsfeed .img-holder:before {
	content: "";
	position: absolute;
	width: 10px;
	height: 100px;
	left: 0;
	top: 0;
	background-color: #9DD3C9;
}

.newsfeed .img-holder:after {
	content: "";
	position: absolute;
	width: 100px;
	height: 10px;
	left: 0;
	top: 0;
	background-color: #9DD3C9;
}

.newsfeed .entry-meta { letter-spacing: 5px; margin-bottom: 25px; text-transform: uppercase; }

.newsfeed h3 { font-size: 1.25rem; line-height: 25px; }

.newsfeed ul.alm-paging { text-align: left; }

div[id^="faq-block"] .card-header {
	background-color: transparent;
	border-radius: 0;
	border: none;
	border-top: solid 1px #DCE8EF;
	padding-top: 0;
	padding-bottom: 0;
}

div[id^="faq-block"] .card { border: none; }
div[id^="faq-block"] .card-header .btn-link {
	color: #000000;
	font-size: 18px;
	font-weight: 600;
	display: block;
    padding: 0.75rem 0;
    width: 100%;
    text-align: left;
}

.ccff-gallery {
    background-color: #000000;
    padding: 20px 0;
    margin-top: 30px;
    margin-bottom: 30px;
}

.wp-block-embed.is-type-video {
    background-color: #000000;
    padding: 20px;
}

.grantee-feed-short { margin-top: 30px; margin-bottom: 30px;}

.grantee-feed-short .row.alm-item { margin-bottom: 2rem !important;}
.grantee-feed-short ul.alm-paging { text-align: left;}

.grantee-feed-short .row.alm-item { font-size: 14px; line-height: 30px;}
.grantee-feed-short .row.alm-item h3 { font-size: 17px; line-height: 30px;}

.grantee-feed-short .row.alm-item .entry-meta { margin-bottom: 0; text-align: right;}
.grantee-feed-short .row.alm-item { align-items: center;}

.ccff-button .aligncenter {
    text-align: center;
    margin: auto;
}

.ccff-button .alignright {
    text-align: right;
    float: none;
    margin: 0;
}

.ccff-button .alignleft {
    text-align: left;
    float: none;
    margin: 0;
}

.ccff-button .btn.black {
	background: #000000;
	color: #FFFFFF;
	padding: 20px 30px;
	border-radius: 0;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	border: none;
}

.ccff-button .btn.white {
	margin: 30px auto 40px auto;
	background: #f0f0f0;
}

.ccff-button .btn.white { color: #4297cb; text-align: center; padding: 25px; border-radius: 0; border: none; font-weight: 600; }
.ccff-button .btn.white:after {
	content: "";
	margin-left: 8px;
	width: 9px;
	height: 14px;
	background: url(../img/arrow-right-blue.png) no-repeat;
	display: inline-block;
	vertical-align: middle;
}

.ccff-button .btn.btn-primary.white:hover,
.ccff-button .btn.btn-primary.white:focus,
.ccff-button .btn.btn-primary.white:active {
	text-decoration: none;
	border: none;
	background-color: #E5E5E5;
	color: #4297cb;
	box-shadow: none;
}

.footer_news { font-size: 17px;}
.footer_news a {
	color: #1f1f1f;

}
.footer_news .footer-row .title {
	color: #1f1f1f;
	font-size: 20px;
	letter-spacing: 0px;
	font-weight: 600;
}
.footer_news .footer-row .date {
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 5px;
	text-transform: uppercase;
}

.footer_news .footer-row { margin-bottom: 35px;}

/* responsive ** TABLET */
@media screen and (max-width: 1199px) {
	.about-section .abthdr-big { font-size: 40px;}
	.gm-section .gmhdr-big { font-size: 40px;}
	.home-hero-section .hdr-big { font-size: 40px; line-height: 48px; }

	.granteefeed_filter .granteefeed_filter_intropart h2 { font-size: 60px; line-height: 69px; margin-bottom: 10px;}

	#wrapper-footer .footermenu li a { padding: 0.5rem;}

	.home-hero-section .hero-btn .btn-primary { padding: 25px; font-size: 17px;}

	.gm-section .gm-btn a.btn { padding: 25px 20px;}

	.home-hero-section .hero-btn img.rightside-arrow-image { float: none;}

	.facetwp-facet input.facetwp-search { min-width: unset  !important; }

	.facetwp-template[data-name="grantee_posts"] .fwpl-row { grid-template-columns:20.0% 70.0% 1fr; }
	.granteefeed_filter .granteefeed_filter_intropart:before { width: 75%; left: 10%;}
}

@media screen and (max-width: 991px) {
	.homepgheader .blacknav .navbar-nav .nav-link, .allpageheader .navbar-nav .nav-link {
		padding-left: 0.65rem;
    	padding-right: 0.65rem;
	}
	/*.blacknav { padding: 35px 40px;	}
	

	.homepgheader .leftside { max-width: 294px;}
	

	img.leftsiderail-image { max-width: 400px;}*/
	.navbar-brand img { max-height: 50px;}
	img.leftsiderail-image2 { max-width: 250px; margin-top: -60px; margin-right: -120px; }

	.about-section img.abt-rightside-image1 { margin-top: -45px; max-width: 320px; }
	.about-section .abt-rightside-image2 { margin-top: -80px; max-width: 240px; }

	.footer_news .footer-row .title { font-size: 18px;}

	
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.navbar-brand { margin-right: 0.5rem;}
	.navbar-brand img {
	    max-height: 35px;
	    width: auto;
	}

	.homepgheader .blacknav .navbar-nav .nav-link, 
	.allpageheader .navbar-nav .nav-link {
		padding-left: 0.30rem;
    	padding-right: 0.30rem;
    	font-size: 16px;
	}

	.homepgheader .leftside { max-width: 234px;}
	.blacknav { padding: 35px 20px;}
	.leftsiderail .intr { padding: 25px; font-size: 22px; line-height: 30px; }
	img.leftsiderail-image { max-width: 370px;}
	

	.home-hero-section .hdr-small,
	.about-section .abthdr-small,
	.gm-section .gmhdr-small { font-size: 30px; line-height: 36px; }

	#wrapper-footer .footermenu { column-count: 2;}
	#wrapper-footer .footermenu li { display: block;}

	.gm-section { padding-bottom: 30px;}

	div[id*="hero-block"]:not(.shorthero) { margin-bottom: 250px; }
	div[id*="hero-block"] section#homepage-hero { top: 70%; max-width: 640px; padding: 20px;}

	div[id*="hero-block"] .button { font-size: 18px; padding: 20px; margin-left: 2.75%;}

	.opencallsection .text-holder h2.title { font-size: 38px; line-height: 45px;}
	.opencallsection .aboutimg-holder { min-height: 270px;}

	.stay-footer .stay-updated { padding-left: 20px; padding-right: 20px;}
	.stay-footer .stay-connect { padding-right: 20px; padding-left: 20px;}

}

/* for ** MOBILE ** */
@media screen and (max-width: 767px) {
	button.navbar-toggler {
	    float: right;
	    width: 74px;
	    border-radius: 0;
	    height: 75px;
	}

	button.navbar-toggler .navbar-toggler-icon {
		background: url(../img/hamburger.png) no-repeat center center;
		background-size: 100%;
		width: 33px;
		height: 25px;
	}

	.navbar-toggler:hover,
	.navbar-toggler:focus,
	.navbar-toggler:active { outline: none; box-shadow: none; border: 0;}

	.navbar {
		padding: 0;
	}

	.navbar-brand {
	    padding-top: .70rem;
    	padding-bottom: .70rem;
    	margin-right: 0px;
    	margin-left: 0.75rem;
	}

	div#navbarNavDropdown {
	    position: absolute;
	    left: 0;
	    width: 100%;
	    height: 0;
	    transition: 0.3s all ease-in-out;
	}

	.allpageheader div#navbarNavDropdown {
		background-color: #000000;
		top: 75px;
		padding: 35px 40px;
		z-index: 9;
	}

	div#navbarNavDropdown.show { height: auto;}

	#wrapper-navbar.blackbg { background-color: transparent; position: relative; }

	.homepgheader .blacknav .navbar-nav .menu-item:first-child .nav-link,
	.allpageheader .navbar-nav .menu-item:first-child .nav-link {
	    padding-left: 0.65rem;
	}

	img.leftsiderail-image, .homepgheader .leftside { max-width: 100%; }
	.leftsiderail .intr { padding: 15px 20px; font-size: 20px; line-height: 30px;}
	
	img.leftsiderail-image2, 
	.home-hero-section .big-text-bg, 
	.home-hero-section .hero-btn img.rightside-arrow-image,
	.about-section img.abt-rightside-image1,
	.about-section .abt-rightside-image2 { display: none;}
	
	.home-hero-section { padding-left: 15px; padding-right: 15px; }

	.home-hero-section .hdr-small { margin-top: 20px; font-size: 28px; line-height: 30px; }
	.home-hero-section .hdr-big { font-size: 38px; margin-bottom: 20px; line-height: 38px; }

	.home-hero-section .hero-btn .btn-primary { font-size: 22px; padding: 25px 40px; display: block;}
	.home-hero-section .hero-btn { margin-top: 20px; }

	.about-section .fullwidth-bg { padding-top: 30px; padding-bottom: 30px; }

	.about-section .abthdr-small { font-size: 26px; line-height: 42px; }
	.about-section .abthdr-big { font-size: 44px; margin-bottom: 20px;}

	.gm-section { padding-top: 0; padding-bottom: 0; }
	.gm-section .col-lg-7 { padding-left: 0; padding-right: 0; }
	.gm-section .gmhdr-small { margin-top: 15px;}
	.gm-section img.gm-image{ background-color: #4297cb;  }

	.about-section .container,
	div[id*="hero-block"].hero .container,
	div[id*="shorthero-block"].shorthero .container {
		padding-left: 0;
		padding-right: 0;
	}
	.about-section .fullwidth-bg .container {
		padding-left: 15px;
		padding-right: 15px;
	}

	#wrapper-footer .footermenu { display: none;}

	.stay-footer .col-md-8.offset-md-2 { padding-left: 0; padding-right: 0;}

	.stay-social.social-icons li { margin: 15px 0;}

	div[id*="hero-block"] { margin-bottom: 30px; }
	div[id*="hero-block"] section#homepage-hero {
		position: relative;
		top: auto;
		left: auto;
		max-width: 100%;
		padding: 30px;
	}

	div[id*="hero-block"] .hero-description { max-width: 100%; display: block; }
	div[id*="hero-block"] .button { display: block; margin-left: auto; margin-right: auto; max-width: 100%; text-align: center; margin-top: 30px; }

	.opencallsection { padding-bottom: 30px; padding-top: 40px; }
	.opencallsection .aboutimg-holder { min-height: 225px; }
	.opencallsection .text-holder h2.title { font-size: 36px; line-height: 44px; }
	.opencallsection .text-holder { margin-top: 30px; }

	.granteefeed_filter .granteefeed_filter_intropart:before { width: 100%; left: 0; }
	.granteefeed_filter .granteefeed_filter_intropart h2 { font-size: 44px; line-height: 1; }

	.granteefeed_filter .granteefeed_filter_intropart .link { font-size: 17px; }

	.facetwp-template[data-name="grantee_posts"] .fwpl-row .fwpl-col:nth-child(2) {
	    padding-left: 10px;
	    padding-right: 10px;
	}

	.facetwp-template[data-name="grantee_posts"] .fwpl-row {
	    grid-template-columns: 15.0% 75% 1fr;
	}

	.newsfeed .img-holder { margin-bottom: 10px; }
	.newsfeed .entry-meta { margin-bottom: 10px; }

	blockquote { font-size: 20px; line-height: 26px; padding-left: 15px; border-left-width: 15px; }

	.ccff-body .text-holder, .ccff-body .img-holder { display: block; }
	.ccff-body .text-holder{ max-width: 100%; }
	.ccff-body .img-holder { max-width: 100%; }

	#wrapper-footer .social-and-copyright .col-md-6 { margin-top: 40px; }

	.newsfeed .alm-layouts .alm-listing { height: auto !important;}
}


@media screen and (max-width: 576px){
	.about-section .abthdr-big {
	    font-size: 32px;
	}
	.gm-section .gmhdr-big { font-size: 44px;}

}

.facetwp-facet-categories.facetwp-type-checkboxes > .facetwp-checkbox {
    position: relative;
    background-image: none;
    padding-left: 0;
}
.facetwp-facet-categories.facetwp-type-checkboxes > .facetwp-checkbox.checked {
    background-image: none;
}

.facetwp-facet-categories.facetwp-type-checkboxes > .facetwp-checkbox .facetwp-expand {
    width: 100%;
    position: absolute;
    right: 0;
    display: block;
    top: 0;
    text-align: right;
}

